{
  "resourceType": "Bundle",
  "id": "bundle-response",
  "meta": {
    "lastUpdated": "{{date}}"
  },
  "type": "batch-response",
  "entry": [
    {
      "resource": {
        "resourceType": "AuditEvent",
        "id": "{{auditEvent.id}}",
        "meta": {
          "versionId": "1",
          "lastUpdated": "{{date}}"
        },
        "text": {
          "status": "generated",
          "div": "<div xmlns=\"http://www.w3.org/1999/xhtml\">AuditEvent is created.</div>"
        }
      }
    },
    {
      "response": {
        "status": "201 Created",
        "location": "{{auditEvent.id}}/_history/1",
        "etag": "W/\"1\"",
        "lastModified": "{{date}}"
      }
    }
  ]
}